/* 
 Theme Name:     Fuse
 Author:         Webstract
 Author URI:     https://www.webstract.com/
 Template:       Divi
 Version:        4.9
*/ 

/* ----------- Formstack CSS Classes ------------------------------------------------------------------------ */
/* https://help.formstack.com/hc/en-us/articles/360019519891-Custom-Form-Themes-and-CSS --------------------- */
/* ---------------------------------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------- 
    GENERAL
------------------------------------------------------------------------- */

a:hover {
    text-decoration: underline;
}
.et_pb_button:hover, 
.et_pb_menu a:hover {
    text-decoration: none;
}

.et_pb_column {
    min-height: auto;
}

/* ------------------------------------------------------------------------- 
    TYPOGRAPHY
------------------------------------------------------------------------- */

/*

Target all page types, EXCEPT homepage
If Divi is ON we use Divi to style the pages
If Divi is OFF (as shown below) we need to provide basic styles

*/

.fuse-divi-off #main-content h2,
.fuse-divi-inactive #main-content h2 {
    font-size: 36px;
    line-height: 46px;
}
.fuse-divi-off #main-content h3,
.fuse-divi-inactive #main-content h3 {
    font-size: 28px;
    line-height: 38px;
}
.fuse-divi-off #main-content h4,
.fuse-divi-inactive #main-content h4 {
    font-size: 23px;
    line-height: 33px;
}
.fuse-divi-off #main-content h5,
.fuse-divi-inactive #main-content h5 {
    font-size: 18px;
	line-height: 28px;
}
.fuse-divi-off #main-content h6,
.fuse-divi-inactive #main-content h6 {
    font-size: 16px;
	line-height: 26px;
}
.fuse-divi-off #main-content h2,
.fuse-divi-off #main-content h3,
.fuse-divi-off #main-content h4,
.fuse-divi-off #main-content h5,
.fuse-divi-off #main-content h6,
.fuse-divi-inactive #main-content h2,
.fuse-divi-inactive #main-content h3,
.fuse-divi-inactive #main-content h4,
.fuse-divi-inactive #main-content h5,
.fuse-divi-inactive #main-content h6 {
    font-weight: bold;
	margin-top: 10px;
}

.fuse-divi-off #main-content p,
.fuse-divi-inactive #main-content p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 20px;
}

/* setup the sidebar headings to be consistent for all pages */

#main-content h4.widgettitle {
    font-weight: bold;
	margin-top: 10px;
    font-size: 23px;
    line-height: 1.4em;
}

/* inner pages menu */

.entry-content .et_pb_menu ul {
    list-style: none;
    padding-left: 0;
}

/* -------------------------------------------------------------------------
    BASIC PAGE / FUSE PAGE 
------------------------------------------------------------------------- */

.main-section {
    padding-top: 58px !important;
    padding-bottom: 0 !important;
}
.left-content h1 {
    margin-bottom: 20px;
}
.et_pb_sidebar_0 .et_pb_widget {
    margin-bottom: 30px !important;
    float: none;
}
#main-content .container:before {
    display: none;
}
.left-content {
    width: 77.25% !important;
    padding-right: 3%;
    margin-right: 0 !important;
}
.left-content .et_pb_row_inner:last-child {
    padding-bottom: 0;
}
#page-container #left-area, #page-container .left-content {
    padding-bottom: 50px;
    margin-bottom: 0;
}
.right-content {
    width: 22.75% !important;
    padding-left: 30px;
    padding-bottom: 28px;
    padding-top: 0;
}
.right-content .et_pb_sidebar_0 {
    padding-right: 0;
    border-right: 0;
}
.single-post .entry-content {
    padding-top: 0;
}

/* ------------------------------------------------------------------------- 
    HEADER MENU
------------------------------------------------------------------------- */

/* HEADER DEFAULT */

#et-boc header.et-l .et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end;
    align-items: center;
}

/* FUSE MENU
   This sets the menu to be full-width and each menu item to fill the space accordingly utilizing the 'space-around' flex feature
   This means that if menu items are added or removed the menu will still be full-width and each menu item will fill the space accordingly
*/

#page-container .fuse-menu .et_pb_menu__menu {
    display: block;
}
#page-container .fuse-menu .et_mobile_nav_menu {
    display: none;
}
#page-container .fuse-menu .et_pb_row--with-menu {
    padding: 0 !important;
}
#page-container .fuse-menu .et_pb_menu {
    background: none;
}
#page-container .fuse-menu .et_pb_menu__menu {
    width: 100%;
}
#page-container .fuse-menu .et-menu-nav {
    width: 100%;
    display: block;
}
#page-container .fuse-menu .et-menu {
    display: flex;
    justify-content: space-around;
    margin: 0;
    background: #000;
}
#page-container .fuse-menu .et-menu > .menu-item {
    flex: 1;
    flex-basis: auto;
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
}
#page-container .fuse-menu .et-menu > .menu-item:last-child {
    border-right: 0;
}
#page-container .fuse-menu .et-menu > .menu-item > a {
    background: #000;
    color: #fff;
    margin: 0;
    padding: 20px !important;
    display: block;
}
#page-container .fuse-menu .et-menu > .menu-item.current-menu-item > a {
    background: #222 !important;
}
#page-container .fuse-menu .et-menu > .menu-item > a:hover {
    opacity: 1;
    background: #222;
}
#page-container .fuse-menu .et-menu > .menu-item > a:after {
    position: relative;
    content: "";
    font-family: 'ETmodules';
    font-size: 16px;
    right: 0;
    top: 0;
}
#page-container .fuse-menu .et-menu > .menu-item.menu-item-has-children > a:after {
    content: "3";
}

/* sub menu */

#page-container .fuse-menu .et-menu .menu-item .sub-menu {
    padding: 0;
    top: calc(100% - 0px);
}
#page-container .fuse-menu .et-menu .menu-item .sub-menu .menu-item {
    width: 100%;
    padding: 0;
}
#page-container .fuse-menu .et-menu .menu-item .sub-menu .menu-item a {
    margin: 0;
    width: 100%;
    padding: 10px;
    text-align: left;
    opacity: 1;
    color: #000;
}
#page-container .fuse-menu .et-menu .menu-item .sub-menu .menu-item a:hover {
    color: #222 !important;
}
#page-container .fuse-menu .et-menu .menu-item.menu-item-has-children .sub-menu a:after {
    content: "";
}

/* sub menu 2 */

#page-container .fuse-menu .et-menu .menu-item .sub-menu .sub-menu {
    top: -3px;
}
#page-container .fuse-menu .et-menu .menu-item:last-child a {
    border-right: 0;
}
#page-container .fuse-menu .et-menu-nav {
    position: relative;
}
#page-container .fuse-menu .et-menu.nav .menu-item {
    display: inline-block;
}

/* BORDER STYLE
   This adds a border between each menu item AND a hover/active border for the current menu item
*/

#page-container .fuse-menu.fuse-menu-border .et-menu > .menu-item {
    border-right: 3px solid #222;
}
#page-container .fuse-menu.fuse-menu-border .et-menu > .menu-item > a {
    border-bottom: 3px solid #000;
}
#page-container .fuse-menu.fuse-menu-border .et-menu > .menu-item.current-menu-item a {
    border-bottom: 3px solid #ccc;
}
#page-container .fuse-menu.fuse-menu-border .et-menu > .menu-item > a:hover {
    border-bottom: 3px solid #fff;
}

/* ------------------------------------------------------------------------- 
    HEADER (ON SCROLL)
------------------------------------------------------------------------- */

#et-boc header.et-l {
    background: #e0c389; 
}
#et-boc header.et-l .et_pb_section_0_tb_header .et_pb_row,
#et-boc header.et-l .et_pb_section_0_tb_header .et_pb_menu__logo img {
    transition: all 0.5s ease;
}
#et-boc header.et-l .has_et_pb_sticky .et_pb_section_0_tb_header .et_pb_row {
    padding: 15px 0 !important;
}
#et-boc header.et-l .has_et_pb_sticky .et_pb_section_0_tb_header .et_pb_menu__logo img {
    width: 150px;
    height: auto;
}

/* ------------------------------------------------------------------------- 
    DISPLAY MOBILE MENU
    Add class 'mobile-menu' to Menu module to show hamburger by default
------------------------------------------------------------------------- */

.et_pb_menu.mobile-menu .et_pb_menu__menu {
    display: none;
}
.et_pb_menu.mobile-menu .et_mobile_nav_menu {
    display: block;
}
.et_pb_menu.mobile-menu .et_pb_menu__wrap {
    margin: 0;
}

/* ------------------------------------------------------------------------- 
    MENU LIST (VERTICAL)
------------------------------------------------------------------------- */

.menu-list .et-menu li {
    display: block !important;
    width: 100%;
}
.menu-list .menu-item-has-children a:after,
.menu-list .menu-item-has-children .sub-menu {
    display: none;
}

/* ------------------------------------------------------------------------- 
    BLOCK LIST
------------------------------------------------------------------------- */

.menu-list.menu-block-list li {
    padding: 0 !important;
}
.menu-list.menu-block-list a {
    display: block;
    padding: 20px !important;
    background: #f9f9f9;
    border: 1px solid #ccc;
    font-size: 16px;
}
.menu-list.menu-block-list a:hover {
    background: #2ea3f2;
    border: 1px solid #2ea3f2;
    color: #fff;
    opacity: 1;
}
.menu-list.menu-block-list .et_pb_menu__menu,
.menu-list.menu-block-list .et-menu-nav,
.menu-list.menu-block-list .et-menu {
    width: 100%;
}

/* ------------------------------------------------------------------------- 
    PAGE TITLE BANNER
------------------------------------------------------------------------- */

.header-img {
    text-align: left;
    padding: 15px 0;
   
    background-position: center;
    /* -webkit-background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: 100%;
    -moz-background-size: cover; */
    background-size: 100%;
    background-size: cover;
    background-color: #1e1e1e;
    position: fixed;
    top: 115px;
    z-index: 10;
    width: 100%;
}
.header-img .main_title {
    color: #fffaef;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    text-transform: uppercase;
    /* max-width: 90%;
    width: 90%;
    margin: 0 auto; */

    position: absolute;
    left: 5%;
}
.header-img .meta {
    text-align: center;
}

.header-img.fuse-page-header {
    padding: 20px 5%;
    display: flex;
    /* gap: 150px; */
    align-items: center;
    justify-content: center;
        height: 70px;
}

.internal-page-menu ul {
    display: flex;
    gap: 40px;
}

.internal-page-menu ul li a {
    color: #fffaef;
    font-size: 22px;
    font-family: 'Space Grotesk', Helvetica, Arial, Lucida, sans-serif;
}

.menu a {
  text-decoration: none;
  color: black;
  border-bottom: 3px solid transparent;
  padding-bottom: 5px;
  transition: border-color 0.3s;
}

.menu a.active {
  border-bottom: 2px solid #e0c58f !important;
}
/* ------------------------------------------------------------------------- 
    FORMS
------------------------------------------------------------------------- */

/* FORM DEFAULT */

.fuse-form .fsBody [class^='InnerFormBody'] {
	padding: 0;
}
.fuse-form .fsBody form.fsForm .fsPage {
    padding: 0;
	margin: 0;
}
.fuse-form .fsBody form.fsForm .fsLabel {
	/* display: none; */
	font-size: 16px;
	margin-bottom: 2px;
    font-family: 'Space Grotesk', Helvetica, Arial, Lucida, sans-serif;
}
.fuse-form .fsBody form.fsForm .fsFieldCell {
    width: 100%;
}
.fsBody form.fsForm .fsFieldCell input[type=email],
.fsBody form.fsForm .fsFieldCell input[type=password],
.fuse-form .fsBody form.fsForm .fsFieldCell input[type=tel],
.fuse-form .fsBody form.fsForm .fsFieldCell input[type=text],
.fuse-form .fsBody form.fsForm .fsFieldCell textarea {
    width: 100%;
    border-color: #ccc !important;
	padding: 8px;
}
.fuse-form [class^='StyledErrorBanner-sc'] {
	margin-bottom: 20px;
}
.fuse-form .fsPage [class^='StyledErrorBanner-sc'] {
	margin-bottom: 5px;
}
.fuse-form [class^='StyledErrorBannerText-sc'],
.fuse-form [class^='FieldInlineError'] {
	line-height: normal;
}
.fuse-form .fsBody form.fsForm .fsSubmit {
    margin-top: 0 !important;
}
.fuse-form .fsBody form.fsForm .fsSubmit .fsSubmitButton {
	font-size: 16px;
    font-family: 'Space Grotesk', Helvetica, Arial, Lucida, sans-serif;
}
.fuse-form .fsBody form.fsForm .fsSubmit .fsSubmitButton:hover {
    background: #000 !important;
}

/* FORM ONE: Name = 100%, Email and Phone = %50, Message = 100% */

.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldRow:nth-child(2),
.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldRow:nth-child(3) {
    width: 50%;
    float: left;
}
.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldRow:nth-child(4) {
    clear: both;
}

/* FORM TWO: Name, Email, Phone = %33.33, Message = 100% */

.fuse-form-33-100 .fsBody form.fsForm .fsFieldRow:nth-child(1),
.fuse-form-33-100 .fsBody form.fsForm .fsFieldRow:nth-child(2),
.fuse-form-33-100 .fsBody form.fsForm .fsFieldRow:nth-child(3) {
    width: 33.33%;
    float: left;
}
.fuse-form-33-100 .fsBody form.fsForm .fsFieldRow:nth-child(4) {
    clear: both;
}

/* This is a graphic that appears under a form (we do not need it) */

.stacklock {
    display: none;
}

/* ------------------------------------------------------------------------- 
    SIDEBAR
------------------------------------------------------------------------- */

/* KEEP CONTENT POSITIONED CORRECTLY, DESPITE STICKY SIDEBAR */ 

.has_et_pb_sticky .et_pb_column {
    z-index: 0;
}

/* GENERAL */

#sidebar,
.sidebar {
    border-right: 0;
}
#sidebar ul li a,
.sidebar ul li a {
    display: block;
}
#sidebar ul li a:hover,
.sidebar ul li a:hover {
    color: #000;
}
#sidebar .widget_nav_menu ul li .sub-menu,
.sidebar .widget_nav_menu ul li .sub-menu {
    display: none;
}

/* SIDEBAR TWO */

.fuse-sidebar-two .widgettitle {
    padding: 10px 15px;
    background: #000;
    color: #fff;
}
.fuse-sidebar-two ul li {
    border: 1px solid #ccc;
    border-bottom: 0;
    display: block;
    margin: 0;
}
.fuse-sidebar-two ul li:first-child {
    border-top: 0;
}
.fuse-sidebar-two ul li:last-child {
    border-bottom: 1px solid #ccc;
}
.fuse-sidebar-two ul li a {
    color: #000;
    margin: 0;
}

/* Sidebar Form */

.fuse-sidebar-two .fuse-form {
    background: #eee;
    padding: 10px;
}

/* Sidebar Menu */

.fuse-sidebar-two .widget_nav_menu ul li a {
    padding: 10px;
    background: #f9f9f9;
}
.fuse-sidebar-two .widget_nav_menu ul li.current-menu-item a,
.fuse-sidebar-two .widget_nav_menu ul li.current-menu-item a:hover {
    background: #2ea3f2;
    color: #fff;
}
.fuse-sidebar-two .widget_nav_menu ul li a:hover {
    background: #eee;
    text-decoration: none;
}

/* Sidebar Recent Posts */

.fuse-sidebar-two .widget_recent_entries li {
    padding: 10px;
    background: #f9f9f9;
}

/* SIDEBAR THREE */

.fuse-sidebar-three .fuse-form {
    border: 1px solid #ccc;
    padding: 10px;
}
.fuse-sidebar-three ul li {
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 5px;
}
.fuse-sidebar-three ul li:hover {
    background: #f9f9f9;
}
.fuse-sidebar-three .widget_nav_menu ul li a:hover {
    text-decoration: none;
}

/* SIDEBAR FOUR */

.fuse-sidebar-four .widgettitle {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 3px solid #000;
}
.fuse-sidebar-four ul li {
    padding: 10px;
    border-left: 3px solid #fff;
    margin-bottom: 0;
}
.fuse-sidebar-four ul li:hover {
    border-left: 3px solid #ccc;
    background: #f9f9f9;
}
.fuse-sidebar-four .widget_nav_menu ul li a:hover {
    text-decoration: none;
}

/* ------------------------------------------------------------------------- 
    BREADCRUMBS
------------------------------------------------------------------------- */

.home .breadcrumbs {
	border: 0;
	/* clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%); */
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important;
}

/* ------------------------------------------------------------------------- 
    FOOTER
------------------------------------------------------------------------- */

.footer .social-media-icons a {
    color: #fff;
}

/* ------------------------------------------------------------------------- 
    OVERLAYS
------------------------------------------------------------------------- */

/* Default */

.overlay-container,
.overlay-container .overlay,
.overlay-container .overlay #et-boc,
.overlay-container .overlay #et-boc > div,
.overlay-container .overlay .et_builder_inner_content {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100% !important;
    width: 100%;
    overflow: hidden;
}
.overlay-container .et_pb_section {
    display: block;
    height: auto;
    min-height: auto;
}

/* -------------------------------------------------------------------------
    INLINE CONTENT
    If we add .inline-row to the row, the modules will align themselves
------------------------------------------------------------------------- */

.inline-row .et_pb_button_module_wrapper,
.inline-row .et_pb_image,
.inline-row .et_pb_code,
.inline-row .et_pb_text {
    display: inline-block;
    margin: 0 5px;
}
.inline-row {
    text-align: center;
}
.inline-row.align-center {
    text-align: center !important;
}
.inline-row.align-left {
    text-align: left !important;
}
.inline-row.align-right {
    text-align: right !important;
}

/* ------------------------------------------------------------------------- 
    QUIRKY FIXES
    Odd fixes for misc things
------------------------------------------------------------------------- */

.flex-row.et-last-child:last-child {
    padding-bottom: 27px !important;
}

.flex-row {
    display: flex;
    align-items: center;
}

/* ------------------------------------------------------------------------- 
    Homepage
------------------------------------------------------------------------- */

#header .et_mobile_menu {
    right: 0;
    width: 40%;
    left: auto;
    /* background-color: #000000 !important; */
    background: #3a3a3a  !important;
    /* background: -webkit-linear-gradient(to right ,#0b2739, #0c4682); 
    background: linear-gradient(to right, #0b2739, #0c4682); */
}
.video-section{
	overflow:visible !important;
}

#header .et_pb_menu__menu{
	display:none;
}

#header .et_mobile_nav_menu{
	display:block;
}

#header .et_mobile_nav_menu ul{
	list-style-type:none;
	
}

/*align the hamburger menu to the right right*/

.pa-fullscreen-menu .et_pb_menu__wrap {
	justify-content: flex-end !important;
}


/*hide the desktop version of the menu*/

.pa-fullscreen-menu .et_pb_menu__wrap .et_pb_menu__menu {
	display: none !important;
}


/*show the mobile version of the menu on desktop*/

.pa-fullscreen-menu .et_pb_menu__wrap .et_mobile_nav_menu {
	display: block !important;
	align-items: center !important;
}


/*style the opened menu*/

.pa-fullscreen-menu .opened #mobile_menu1 {
	width: 20vw !important;
	position: fixed !important;
	top: 0em !important;
	right: 0vw !important;
	height: 100vh !important;
	display: flex !important;
	justify-content: center !important;
	flex-direction: column !important;
	opacity: 1 !important;
	visibility: visible !important;
	transition: visibility 0.3s, opacity 0.3s ease-in-out;
	padding: 0 !important;
    gap: 15px;
}


/*style the closed menu*/

.pa-fullscreen-menu .closed #mobile_menu1 {
	background-color: #fff !important;
	text-align: center !important;
	width: 100vw !important;
	position: fixed !important;
	left: 100vw !important;
	top: 0em !important;
	height: 100vh !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	flex-direction: column !important;
	transition: visibility 0.3s, opacity 0.3s, left 1s, ease-in-out;
	opacity: 0 !important;
	visibility: hidden !important;
    
}


/*remove the bullet points from the list items*/

.pa-fullscreen-menu #mobile_menu1 li {
	list-style: none !important;
	/* text-align: center !important; */
	width: 100%
}


/*move the menu to the top above other elements*/

.pa-fullscreen-menu .et_pb_menu__wrap span.mobile_menu_bar {
	z-index: 999999 !important;
}


/*change the opened menu icon*/

.pa-fullscreen-menu .et_pb_menu__wrap .opened .mobile_menu_bar:before {
    color: #fff;
    content: "\4d" !important;
}


/*make the hamburger menu fixed position on mobile*/

.pa-fullscreen-menu .opened .mobile_menu_bar {
	position: fixed !important;
}


/*remove the default blue border top on the mobile menu*/

.pa-fullscreen-menu .et_mobile_menu {
	border-top: none;
}


/*remove the default background color on menu items*/

.pa-fullscreen-menu .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}


/*remove the default hover background color and adjust opacity*/

.et_mobile_menu li a:hover {
	background-color: transparent;
	opacity: 1;
}


/*remove the default border bottom on menu items*/

.pa-fullscreen-menu .et_mobile_menu li a {
	border-bottom: none;
}


.left-text-style {
    height: 470px;
    overflow-y: scroll;
}


.contact-form #label-field182323016 .StyledLabelText-sc-1bsmirz-0,
.contact-form #label-field182323109 .StyledLabelText-sc-1bsmirz-0{
    display: none;
}

.contact-form textarea, 
.contact-form input[type="text"],  
.contact-form input[type="email"], 
.contact-form input[type="tel"],
.contact-form select {
    width: 100%;
    border: 1px solid #ccc !important;
    font-size: 16px;
    padding: 14px !important;
    height: 50px;
    border-radius: 0;
    line-height: 20px;
}

.contact-form select {
    font-size: 14px;
}

.contact-form textarea{
    height: auto;
}

.contact-form .fsBody form.fsForm {
    padding: 0px;
    min-width: 100%;
}

.fsOptionLabel {
    font-size: 14px;
    font-family: 'Space Grotesk', Helvetica, Arial, Lucida, sans-serif;
}

.contact-form .fsBody form.fsForm .fsSubmit .fsSubmitButton {
    background: #000 !important;
    color: #fff !important;
    cursor: pointer;
    font-family: 'Space Grotesk', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px !important;
    font-weight: 500;
    text-transform: uppercase;
    padding: 15px 40px !important;
    border: none;
}


.contact-form .fsBody form.fsForm .fsSubmit .fsSubmitButton:hover {
    background-color: #ccc  !important;
    color: #000 !important;
}

.contact-form .fsLabel{
    font-size: 13px;
    color: #000;
    font-weight: 600;
}

.contact-form .jSrWvy {
    margin-bottom: 0px;
}

.fuse-form .dFTyKA:focus,
.fuse-form .bpwunM:focus,
.fuse-form .kttrCL:focus,
.fuse-form .fDremo:focus{
    outline: none;
}

.contact-form  .ebUzir{
    margin-bottom: 0px;
}

.contact-form .iJPmtD,
.contact-form .fsFieldCell {
    display: block !important;
    margin-bottom: 10px;
}

.contact-form .hmHiRd {
    color: #fff;
}

.contact-form .teYO {
    color: red !important;
    margin-right: 10px;
}

.contact-form .btwoFW{
    color: red !important;
}

.contact-form .bpwunM:focus,
.contact-form  .dFTyKA:focus,
.contact-form .kxyrtd:focus,
.contact-form .jfHfzR:focus  {
    outline: none !important;
}

.image-slider .et-pb-arrow-next,
.image-slider .et-pb-arrow-prev {
    /* opacity: 1; */
    /* background-color:#0b2739; */
    color: #3a3a3a  !important;
    border-radius: 50%;
}

.image-slider .et-pb-arrow-prev,
.et_pb_slider:hover .et-pb-arrow-prev 
{
    left: 0;
}

.image-slider .et-pb-arrow-next,
.et_pb_slider:hover .et-pb-arrow-next {
    right: 0;
}

.image-slider .et-pb-controllers {
    /* bottom: -40px; */
}

.header-right-col {
    display: flex;
    justify-content: flex-end;
    gap: 50px;
    align-items: center;
}

.social-links {
    display: flex;
    gap: 10px;
    font-size: 24px;
    align-items: center;
    justify-content: flex-start;
}

.social-links a{
    color: #fff;
    font-size: 32px;
}


.social-links a:hover{
    transform: translateY(-4px);
    transition: all 300ms ease 0ms;
    opacity: 0.5;
}

.page-menu ul{
    list-style: none;
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: center;
    padding-bottom: 0;
}

.footer-menu ul{
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 10px;
}

.footer-menu .et_pb_menu__wrap,
.footer-menu .et_pb_menu__menu,
.footer-menu .et-menu-nav{
       display: block !important;
}

#section-links .flex-inline-menu {
    display: flex;
    align-items: center;
    padding-bottom: 0 !important;
    margin-bottom: 0;
}

.flex-inline-menu h3 {
    padding-bottom: 0;
}

.internal-page-menu {
   width: 1080px;
    display: flex;
    justify-content: center;
}

.internal-page-menu:empty{
    display: none;
}

/* .fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(1),
.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(2), 
.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(3),
.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(4) {
    width: 48%;
    float: left;
}

.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(1),
.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(3){
    margin-right: 32px;
}

.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(5) {
    clear: both;
} */

/* ------------------------------------------------------------------------- 
    RESPONSIVE
------------------------------------------------------------------------- */

@media only screen and (min-width: 769px) and (max-width: 1400px) {
    
    /* Fuse Menu */
    
    #page-container .fuse-menu .et_pb_row {
        width: 100% !important;
    }
    
    /* Fuse Menu (Without Logo) */
    
    #page-container .fuse-menu .et_pb_menu--without-logo {
        width: 100% !important;
    }
    #page-container .fuse-menu .et_pb_menu--without-logo .et_pb_menu_inner_container,
    #page-container .fuse-menu .et_pb_menu--without-logo .et_pb_menu__wrap,
    #page-container .fuse-menu .et_pb_menu--without-logo .et_pb_menu__logo-wrap,
    #page-container .fuse-menu .et_pb_menu--without-logo .et-menu-nav,
    #page-container .fuse-menu .et_pb_menu--without-logo .et-menu {
        display: flex !important; 
    }
    
    /* Fuse Menu (With Logo) */
    
    #page-container .fuse-menu .et_pb_menu--with-logo .et_pb_menu__wrap,
    #page-container .fuse-menu .et_pb_menu--with-logo .et_pb_menu__menu,
    #page-container .fuse-menu .et_pb_menu--with-logo .et-menu-nav,
    #page-container .fuse-menu .et_pb_menu--with-logo .et-menu {
        width: 100% !important;
        display: flex !important;
    }
    
}
@media only screen and (max-width: 1200px) {
    
    /* Header Menu
       The 2 snippets below hide the desktop menu and show the mobile menu
       Feel free to adjust this media query to customize when we want the mobile menu to show
    */
    
    #page-container .header-main .et_pb_menu__menu {
        display: none;
    }
    #page-container .header-main .et_mobile_nav_menu {
        display: block;
    }
    
}
@media only screen and (max-width: 980px) {
    
    .flex-row.et_pb_row {
        display: flex;
        flex-wrap: wrap;
    }
    .flex-row .order-1 {
        order: 1;
    }
    .flex-row .order-2 {
        order: 2;
    }
    .left-content, .right-content {
        margin-left: 0;
        margin-right: 0;
        width: 100%!important;
        padding-right: 0;
        padding-left: 0;
    }
    #page-container .et_mobile_menu {
        padding: 0;
        top: 50px;
    }
    #page-container .et_mobile_menu li li {
        padding-left: 20px;
    }
    .menu-list .et_mobile_nav_menu {
        display: none !important;
    }
    .menu-list .et_pb_menu__menu {
        display: block !important;
    }
    .form-barebones .fsFieldRow:nth-child(2),
    .form-barebones .fsFieldRow:nth-child(3) {
        width: 100%;
    }

    .pa-fullscreen-menu .opened #mobile_menu1 {
        gap: 10px;
    }

    .header-img .main_title {
        font-size: 18px;
        line-height: 28px;
    }

    .internal-page-menu {
        width: 100%;
    }

    .pa-fullscreen-menu .opened #mobile_menu1 {
        width: 100vw !important;
    }

    .page-menu ul {
   
        gap: 12px;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        padding: 0;
    }

    #header .et_mobile_menu {
        width: 100%;
    }

    .footer-menu  .et_mobile_nav_menu{
        display: none;
    }

    .footer-menu  .et_pb_menu__menu {
        display: block;
    }

    .footer-menu .et_pb_menu__wrap {
        justify-content: center;
    }

    .footer-menu .et-menu {
        flex-direction: row;
    }

    .social-links {
        justify-content: center;
    }

    .footer-menu ul {
        display: flex !important;
        grid-column-gap: 8px;
        grid-row-gap: 8px;
    }

    .header-img.fuse-page-header {
        gap: 15px;
        align-items: center;
        flex-direction: column;
        padding: 5% 3%;
    }

    .internal-page-menu ul {
        gap: 12px;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }

    .internal-page-menu ul li a {
        font-size: 14px;
    }

    .header-img {
        top: 70px;
    }

    .fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(1), 
    .fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(3) {
        margin-right: 0;
    }

    .fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(1), 
    .fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(2), 
    .fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(3), 
    .fuse-form-100-50-100 .fsBody form.fsForm .fsFieldCell:nth-child(4) {
        width:100%;

    }

    .header-img.fuse-page-header {
        padding: 12px 5%;
        display: flex;
        /* gap: 150px; */
        align-items: center;
        justify-content: center;
        height: auto;
        flex-direction: column;
    }

    .internal-page-menu {
        margin-top: 15px;
    }

    .header-img .main_title {
        position: relative;
        left: auto;
    }

    .flex-reverse{
        display: flex;
        flex-direction: column-reverse;
    }

    #intro-tesoro{
        background-position: center left 50%;
    }

    
}
@media only screen and (max-width: 768px) {
    
    .inline-row .et_pb_button_module_wrapper,
    .inline-row .et_pb_button_module_wrapper .et_pb_button,
    .inline-row .et_pb_image,
    .inline-row .et_pb_code {
        width: 100%;
        text-align: center;
    }
    
}
@media only screen and (max-width: 576px) {
    
}
@media only screen and (max-width: 480px) {
    
}

/* do not put anything below the media queries */
